@font-face {
  font-family: 'HelveticaNeueLTPro';
  src: url('HelveticaNeueLTPro-Bd.eot'); /* IE9 Compat Modes */
  src: url('HelveticaNeueLTPro-Bd.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('HelveticaNeueLTPro-Bd.woff') format('woff'), /* Modern Browsers */
       url('HelveticaNeueLTPro-Bd.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('HelveticaNeueLTPro-Bd.svg#efe703c29c750bbe20a3718d66e89bed') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}

@font-face {
  font-family: 'HelveticaNeueLTPro';
  src: url('HelveticaNeueLTPro-BdIt.eot'); /* IE9 Compat Modes */
  src: url('HelveticaNeueLTPro-BdIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('HelveticaNeueLTPro-BdIt.woff') format('woff'), /* Modern Browsers */
       url('HelveticaNeueLTPro-BdIt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('HelveticaNeueLTPro-BdIt.svg#8f28043732d2060bef76991c05f6633a') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  700;
}

@font-face {
  font-family: 'HelveticaNeueLTPro';
  src: url('HelveticaNeueLTPro-It.eot'); /* IE9 Compat Modes */
  src: url('HelveticaNeueLTPro-It.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('HelveticaNeueLTPro-It.woff') format('woff'), /* Modern Browsers */
       url('HelveticaNeueLTPro-It.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('HelveticaNeueLTPro-It.svg#e4c5433f8cc565fe57f93b9e340822c6') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  400;
}

@font-face {
  font-family: 'HelveticaNeueLTPro';
  src: url('HelveticaNeueLTPro-Lt.eot'); /* IE9 Compat Modes */
  src: url('HelveticaNeueLTPro-Lt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('HelveticaNeueLTPro-Lt.woff') format('woff'), /* Modern Browsers */
       url('HelveticaNeueLTPro-Lt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('HelveticaNeueLTPro-Lt.svg#3162d512a0b0767ee94e99606f47da13') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  200;
}

@font-face {
  font-family: 'HelveticaNeueLTPro';
  src: url('HelveticaNeueLTPro-LtIt.eot'); /* IE9 Compat Modes */
  src: url('HelveticaNeueLTPro-LtIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('HelveticaNeueLTPro-LtIt.woff') format('woff'), /* Modern Browsers */
       url('HelveticaNeueLTPro-LtIt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('HelveticaNeueLTPro-LtIt.svg#10f44b60f6c55dbfcec6b579a317a39f') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  200;
}

@font-face {
  font-family: 'HelveticaNeueLTPro';
  src: url('HelveticaNeueLTPro-Md.eot'); /* IE9 Compat Modes */
  src: url('HelveticaNeueLTPro-Md.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('HelveticaNeueLTPro-Md.woff') format('woff'), /* Modern Browsers */
       url('HelveticaNeueLTPro-Md.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('HelveticaNeueLTPro-Md.svg#f7d82596051ef62313f950dc45dac827') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  500;
}

@font-face {
  font-family: 'HelveticaNeueLTPro';
  src: url('HelveticaNeueLTPro-MdIt.eot'); /* IE9 Compat Modes */
  src: url('HelveticaNeueLTPro-MdIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('HelveticaNeueLTPro-MdIt.woff') format('woff'), /* Modern Browsers */
       url('HelveticaNeueLTPro-MdIt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('HelveticaNeueLTPro-MdIt.svg#1e2b934faf0204ee6fa876ceb9e6a4a2') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  500;
}

@font-face {
  font-family: 'HelveticaNeueLTPro';
  src: url('HelveticaNeueLTPro-Roman.eot'); /* IE9 Compat Modes */
  src: url('HelveticaNeueLTPro-Roman.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('HelveticaNeueLTPro-Roman.woff') format('woff'), /* Modern Browsers */
       url('HelveticaNeueLTPro-Roman.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('HelveticaNeueLTPro-Roman.svg#d1a2c6b6bbb42f642f25c6a2c64a65d0') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'HelveticaNeueLTPro';
  src: url('HelveticaNeueLTPro-Th.eot'); /* IE9 Compat Modes */
  src: url('HelveticaNeueLTPro-Th.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('HelveticaNeueLTPro-Th.woff') format('woff'), /* Modern Browsers */
       url('HelveticaNeueLTPro-Th.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('HelveticaNeueLTPro-Th.svg#d9a5be3da6f572c41848376718b2682f') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  100;
}

@font-face {
  font-family: 'HelveticaNeueLTPro';
  src: url('HelveticaNeueLTPro-ThIt.eot'); /* IE9 Compat Modes */
  src: url('HelveticaNeueLTPro-ThIt.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('HelveticaNeueLTPro-ThIt.woff') format('woff'), /* Modern Browsers */
       url('HelveticaNeueLTPro-ThIt.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('HelveticaNeueLTPro-ThIt.svg#2e8509a83ab826abd0eb9a91454770a1') format('svg'); /* Legacy iOS */
       
  font-style:   italic;
  font-weight:  100;
}

